RubyGems Navigation menu

vagrant-protect 0.0.1

Protect vagrant instance from destroying

Gemfile
          gem 'vagrant-protect', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install vagrant-protect -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Ryutaro YOSHIBA

Owners:

Licenses:

  • MIT

Total downloads 922

For this version 489

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - December 17, 2013 (6.5 KB)
  2. 0.0.1 - September 30, 2013 (5.5 KB)

Development Dependencies: